all options
bullseye  ] [  sid  ]

Virtual Package: libghc-curry-frontend-dev-1.0.4-777c4

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing libghc-curry-frontend-dev-1.0.4-777c4

libghc-curry-frontend-dev
Lexer, parser, type checker, etc. for Curry